<webobject name = "Container">
  <webobject name = "EventsTbv">
    <webobject name = "ToolBar">
      <webobject name = "AjoutEvt" />
      <webobject name = "EditEvt" />
      <webobject name = "DelEvt" />
    </webobject>
  </webobject>
  <webobject name = "EventDetailDiag">

  </webobject>
</webobject>